Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 11:46:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Max Fashion, </div>
<div dir="auto"><br></div>
<div dir="auto">Another courier contacted me today asking for my location. I asked him about the final cost and it was still 466. </div>
<div dir="auto">How come max fashion, who I have been in contact with, and who has called me at least twice, return the item to me without fixing the issue? </div>
<div dir="auto">How hard is it to revise the receipt and apply 15 dirhams discount. </div>
<div dir="auto">This is ridiculous? I don’t understand? </div>
<div dir="auto">And then a third lady calls me, barely communicates well, asks me if I don’t want my order anymore! </div>
<div dir="auto"><br></div>
<div dir="auto">I literally asked to apply the promised promotion (buy 1 get 1 free), if you have complicated rules on how to apply this promotion, then don’t expect customers to fall in this trap every time they think they’re getting a promotion. </div>
<div dir="auto"><br></div>
<div dir="auto">I need someone to take this issue seriously and fix it because it’s very simple and the involved courier is roaming around doesn’t know what’s up with the order. </div>
<div dir="auto"><br></div>
<div dir="auto">There is a huge communication gap among max fashion staff. </div>
<div dir="auto"><br></div>
<div dir="auto">Please resolve this so that we can continue supporting this business and buy more from your shop. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"> Regards, </div>
<div dir="auto">Mariam </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Sep 2021 at 3:16 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mariam,</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3100109